/* Created by Joar */ 
a {
color : #a2a2a2;
text-decoration : none;
}
a:hover {
color : #a2a2a2;
text-decoration : underline;
} 
a.side {
color : #a2a2a2;
text-decoration : none;
}
a:hover.side {
color : #a2a2a2;
text-decoration : underline;
}
a.white {
color : #fff;
text-decoration : none;
}
a:hover.white {
color : #ddd;
text-decoration : underline;
}
body {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 11px;
color: #d9d9d9;
background-color:#000;
}

form {
margin : 0px;
}

hr {
height : 1px;
border : 1px solid #767676;
}

hr.side-hr {
height : 1px;
border : 1px solid #767676;
}

td {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 11px;
}

pre {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 11px;
}

.alt {
color : #5C6643;
}
 
.outer-border {
border : 0px solid #767676;
}

.sub-header {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 11px;
color : #d9d9d9;
background-color : #bbe54a;
background-image: url(images/nav.gif);
border : 1px solid #767676;
padding : 5px;
height: 42px;
}
.sub-header a {
color : #949494;
border-left: 1px solid #949494;
border-right: 1px solid #949494;
padding: 14px;
border-top : 1px solid #767676;
border-bottom: none;
}
.sub-header a:hover {
color : #949494;
background-image: url(images/nav-hover.gif);
text-decoration: none;
border-bottom: none;
}
.sub-header-right {
background-image: url(images/nav-right.gif);
}
.sub-header ul{
margin: 0;
padding: 0;
}
.sub-header ul li{ 
display: inline; 
}
.sub-header ul li.first-link .bullet{ 
display: none; 
}
.full-header {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 11px;
color : #ddd;
background-color : #bbe54a;
background-image: url(images/header.gif);
padding : 10px;
height: 150px;
border: 1px solid #767676;
}
.full-header a:hover {
border-bottom: none;
}

.footer {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 11px;
color : #d9d9d9;
background-color : #313131;
border: 1px solid #767676;
padding : 5px;
}

.button {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 11px;
color : #d9d9d9;
font-size : 11px;
border-color : #767676;
background: url(images/nav.gif);
border: 1px solid;
}

.textbox {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 11px;
color : #d9d9d9;
background-color : #313131;
border : 1px solid #767676;
border-color : #000;
}

.main-body {
font-size : 11px;
color : #d9d9d9;
background-color : #000;
padding : 4px 4px 5px 4px;
}

.side-body {
font-size : 11px;
color : #d9d9d9;
background-color : #000;
padding : 4px;
}

.main-bg {
color : #d9d9d9;
background-color : #000;
padding : 10px 5px 10px 5px;
}

.border {
border : 0px solid #767676;
}

.side-border-left {
color : #d9d9d9;
background-color : #000;
padding : 10px 5px 10px 10px;
width: 175px;
}

.side-border-right {
color : #d9d9d9;
background-color : #000;
padding : 10px 10px 10px 5px;
width: 175px;
}

.news-category {
border:0;
margin:3px 5px 0 0;
float:left;
}

.news-footer {
font-size : 10px;
color : #d9d9d9;
background-color : #313131;
padding : 3px 4px 4px 4px;
background-image: url(images/nav.gif);
}

.capmain {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 18px;
font-weight : bold;
color : #d9d9d9;
background-color : #bbe54a;
background-image: url(images/nav.gif);
padding : 3px 4px 3px 4px;
height: 42px;	
vertical-align: middle;
text-align: center;
border : 1px solid #767676;
}

.scapmain {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 18px;
font-weight : bold;
color : #d9d9d9;
background-image: url(images/nav.gif);
border : 1px solid #767676;
padding : 4px;
height: 42px;	
vertical-align: middle;
text-align: center;
}

.tbl-border {
color : #767676;
background-color : #767676;
}

.tbl {
font-size : 11px;
color : #d9d9d9;
background-color : #313131;
padding : 4px;
}

.tbl1 {
font-size : 11px;
color : #d9d9d9;
background-color : #313131;
padding : 4px;
}

.tbl2 {
font-size : 11px;
color : #d9d9d9;
background-color : #313131;
padding : 4px;
}

.forum-caption {
font-size : 11px;
font-weight : bold;
color : #d9d9d9;
background-color : #BBE54A;
background-image: url(images/nav.gif);
padding : 2px 4px 4px 4px;
}

.quote {
font-size : 11px;
color : #000;
background-color : #f8f8f8;
padding : 4px;
margin : 0px 20px 0px 20px;
border : 1px solid #5c6643;
}

.poll {
height : 11px;
border : 1px solid #767676;
}

.comment-name {
font-weight : bold;
color : #5C6643;
padding-left: 4px;
}

.shoutboxname {
font-weight : bold;
color : #D9D9D9;
}

.shoutbox {
color : #D9D9D9;
}

.shoutboxdate {
font-size : 10px;
color : #D9D9D9;
font-style: italic;
}

.small {
font-size : 10px;
font-weight : normal;
}

.small2 {
font-size : 10px;
font-weight : normal;
color : #d9d9d9;
}

.side-small {
font-size : 10px;
font-weight : normal;
color : #d9d9d9;
}

.side-label {
color : #000;
padding : 2px 2px 3px 2px;
}

#main { 
width: 100%;
}

#navigation ul {
margin: 0;
padding: 0;
list-style-type: none;
}

#navigation h2 {
font-size: 10px;
color: #000;
background-color: #bbe54a;
margin: 0;
padding: 2px 2px 3px 2px;
}

#navigation a {
display: block;
color: #5C6643;
padding: 2px;
text-decoration : none;
}
#navigation a:hover {
color: #5C6643;
background-color: #BBE54A;
}

* html #navigation ul li{
height: 1%;
}

.pagenav { 
height: 20px; 
}

.pagenav span {
color: #D9D9D9;
background-color: #000;
text-decoration : none;
padding: 2px 4px;
margin: 2px;
}
 
.pagenav a {
color: #D9D9D9;
background-color: #000;
text-decoration : none;
padding: 2px 4px;
margin: 2px;
}
 
.pagenav a:hover {
color: #D9D9D9;
text-decoration : underline;
}

.center, *[align="center"] {
margin: 0 auto;
}

.admin-message {
border: 1px solid #767676;
padding: 8px;
margin-bottom: 8px;
}

.bbcode { 
border: 1px solid #767676; 
}

.tablebreak { 
margin-bottom: 8px; 
}